.windowstyle55428{ line-height: 32px; font-family: "微软雅黑"; float: left; height: 32px; color: green; font-size: 16px ;}

.splitflagstyle55429{ color: green;}
.fontstyle55429{ line-height: 32px; font-family: "微软雅黑"; height: 32px; color: green; font-size: 14px ;}
.winstyle55429{ line-height: 32px; font-family: "微软雅黑"; float: right; height: 32px; color: green; font-size: 15px ;}

